gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.GravityGType)) Defines the reference point of a window and the meaning of coordinates passed to . See
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the center of the window.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the middle of the right edge.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is in the middle of the top edge.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the top right corner.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the top left corner.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the middle of the lower edge.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the lower right corner.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the lower left corner.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the top left corner of the window itself, ignoring window manager decorations.
- Field
  2.12.0.0
  Gdk.Gravity The reference point is at the middle of the left edge.